@import url('normalize.css');
/* General Demo Style */
body{
	font-family: 'Open Sans Condensed','Arial Narrow', serif;
	font-weight: 400;
	font-size: 15px;
	color: #333;
	width:100%;
}
a{
	color: #555;
	text-decoration: none;
}

.impressum{
	text-align: center;
	font-size: 18px;
	margin: 50px;
}

.impressum > a{
	margin: 15px;
}

.content{
	max-width: 600px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
}
	
.container{
	width: 100%;
	position: relative;
}
.clr{
	clear: both;
	padding: 0;
	height: 0;
	margin: 0;
}
.container > header{
	margin-left:auto;
	margin-right:auto;
	padding: 20px 10px 10px 10px;
	position: relative;
	/*display: block;*/
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: center;
}
.container > header a{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.container > header h1{
	font-size: 36px;
	line-height: 36px;
	margin: 0;
	position: relative;
	font-weight: 300;
	color: #916e82;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
}
.container > header h1 span{
	font-weight: 700;
}
.container > header h2{
	color:black;
    font-weight:bold;
    font-size:3em;
	padding-bottom:1px;
	margin-bottom: 0px;
}
.container > header h3
    {
    color:grey;
    font-weight:bold;
    font-size:1.5em;
    }
.container > header .logo hr{
    border: 0;
    height: 1px;
	width: 70%;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
/* Header Style */
.codrops-top{
	line-height: 24px;
	font-size: 11px;
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	font-family: Cambria, Georgia, serif;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.codrops-top a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #333;
	display: inline-block;
}
.codrops-top a:hover{
	background: rgba(255,255,255,0.3);
}
.codrops-top span.right{
	float: right;
}
.codrops-top span.right a{
	float: left;
	display: block;
}
.support-note span{
	color: #ac375d;
	font-size: 16px;
	display: none;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
}
.no-cssanimations .support-note span.no-cssanimations,
.no-csstransforms .support-note span.no-csstransforms,
.no-csstransforms3d .support-note span.no-csstransforms3d,
.no-csstransitions .support-note span.no-csstransitions{
	display: block;
}
/*.logo{
	display: block;
}*/
